;; -*- mode: emacs-lisp; coding: utf-8; fill-column: 78 -*-
;;
;; Written by Oleksandr Gavenko <gavenkoa@gmail.com>, 2008-2010.
;;
;; This file placed in public domain.
;;
;; For load order see README.

;; ======================================================================
;; Load path.

(load "~/.emacs.d/.emacs-defs")
(my-load.add-my-loadpaths)

(mapc
 (lambda (fname) (if (>= emacs-major-version 23)
                (load fname t)
              (load fname t nil t)))
 (list custom-file my-lisp-autogen my-lisp-auth my-lisp-pre my-lisp-autoload my-lisp-dotemacs my-lisp-post))
